using UnityEngine;

public class TestMain : MonoBehaviour
{

    // Update is called once per frame
    void Update()
    {
        if (Input.GetMouseButtonDown(0))
        {
            Score.Instance.CntUp();
        }
    }
}
